@charset "utf-8";

.content[data-v-5c652c33] { background: rgb(26, 26, 26); border-radius: 0.26667rem; padding: 0.8rem 0.26667rem; display: flex; flex-direction: column; justify-content: center; align-items: center; }

.content .head_text[data-v-5c652c33] { display: block; font-size: 0.45333rem; font-weight: 500; color: rgb(255, 255, 255); text-align: center; padding-bottom: 1.06667rem; }

.content .btn[data-v-5c652c33] { width: 100%; display: flex; justify-content: center; align-items: center; height: 0.93333rem; font-size: 0.4rem; }